/*
Theme Name: Salient Child Theme
Description: This is a custom child theme for Salient
Theme URI:   https://themeforest.net/item/salient-responsive-multipurpose-theme/4363266
Author: ThemeNectar
Author URI:  https://themeforest.net/user/themenectar
Template: salient
Version: 1.0
*/
@font-face {
    font-family: 'Articulat CF ExtraBold';
    src: url('fonts/ArticulatCF-ExtraBold.eot');
    src: url('fonts/ArticulatCF-ExtraBold.eot?#iefix') format('embedded-opentype'),
        url('fonts/ArticulatCF-ExtraBold.woff2') format('woff2'),
        url('fonts/ArticulatCF-ExtraBold.woff') format('woff'),
        url('fonts/ArticulatCF-ExtraBold.ttf') format('truetype'),
        url('fonts/ArticulatCF-ExtraBold.svg#ArticulatCF-ExtraBold') format('svg');
    font-weight: bold;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'Articulat CF ExtraLight';
    src: url('fonts/ArticulatCF-ExtraLight.eot');
    src: url('fonts/ArticulatCF-ExtraLight.eot?#iefix') format('embedded-opentype'),
        url('fonts/ArticulatCF-ExtraLight.woff2') format('woff2'),
        url('fonts/ArticulatCF-ExtraLight.woff') format('woff'),
        url('fonts/ArticulatCF-ExtraLight.ttf') format('truetype'),
        url('fonts/ArticulatCF-ExtraLight.svg#ArticulatCF-ExtraLight') format('svg');
    font-weight: 200;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'Articulat CF DemiBold';
    src: url('fonts/ArticulatCF-DemiBold.eot');
    src: url('fonts/ArticulatCF-DemiBold.eot?#iefix') format('embedded-opentype'),
        url('fonts/ArticulatCF-DemiBold.woff2') format('woff2'),
        url('fonts/ArticulatCF-DemiBold.woff') format('woff'),
        url('fonts/ArticulatCF-DemiBold.ttf') format('truetype'),
        url('fonts/ArticulatCF-DemiBold.svg#ArticulatCF-DemiBold') format('svg');
    font-weight: 600;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'Articulat CF Bold';
    src: url('fonts/ArticulatCF-Bold.eot');
    src: url('fonts/ArticulatCF-Bold.eot?#iefix') format('embedded-opentype'),
        url('fonts/ArticulatCF-Bold.woff2') format('woff2'),
        url('fonts/ArticulatCF-Bold.woff') format('woff'),
        url('fonts/ArticulatCF-Bold.ttf') format('truetype'),
        url('fonts/ArticulatCF-Bold.svg#ArticulatCF-Bold') format('svg');
    font-weight: bold;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'Articulat CF Heavy';
    src: url('fonts/ArticulatCF-Heavy.eot');
    src: url('fonts/ArticulatCF-Heavy.eot?#iefix') format('embedded-opentype'),
        url('fonts/ArticulatCF-Heavy.woff2') format('woff2'),
        url('fonts/ArticulatCF-Heavy.woff') format('woff'),
        url('fonts/ArticulatCF-Heavy.ttf') format('truetype'),
        url('fonts/ArticulatCF-Heavy.svg#ArticulatCF-Heavy') format('svg');
    font-weight: 900;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'Articulat CF Thin';
    src: url('fonts/ArticulatCF-Thin.eot');
    src: url('fonts/ArticulatCF-Thin.eot?#iefix') format('embedded-opentype'),
        url('fonts/ArticulatCF-Thin.woff2') format('woff2'),
        url('fonts/ArticulatCF-Thin.woff') format('woff'),
        url('fonts/ArticulatCF-Thin.ttf') format('truetype'),
        url('fonts/ArticulatCF-Thin.svg#ArticulatCF-Thin') format('svg');
    font-weight: 100;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'Articulat CF Normal';
    src: url('fonts/ArticulatCF-Normal.eot');
    src: url('fonts/ArticulatCF-Normal.eot?#iefix') format('embedded-opentype'),
        url('fonts/ArticulatCF-Normal.woff2') format('woff2'),
        url('fonts/ArticulatCF-Normal.woff') format('woff'),
        url('fonts/ArticulatCF-Normal.ttf') format('truetype'),
        url('fonts/ArticulatCF-Normal.svg#ArticulatCF-Normal') format('svg');
    font-weight: normal;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'Articulat CF Medium';
    src: url('fonts/ArticulatCF-Medium.eot');
    src: url('fonts/ArticulatCF-Medium.eot?#iefix') format('embedded-opentype'),
        url('fonts/ArticulatCF-Medium.woff2') format('woff2'),
        url('fonts/ArticulatCF-Medium.woff') format('woff'),
        url('fonts/ArticulatCF-Medium.ttf') format('truetype'),
        url('fonts/ArticulatCF-Medium.svg#ArticulatCF-Medium') format('svg');
    font-weight: 500;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'Articulat CF Light';
    src: url('fonts/ArticulatCF-Light.eot');
    src: url('fonts/ArticulatCF-Light.eot?#iefix') format('embedded-opentype'),
        url('fonts/ArticulatCF-Light.woff2') format('woff2'),
        url('fonts/ArticulatCF-Light.woff') format('woff'),
        url('fonts/ArticulatCF-Light.ttf') format('truetype'),
        url('fonts/ArticulatCF-Light.svg#ArticulatCF-Light') format('svg');
    font-weight: 300;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'Articulat CF Regular';
    src: url('fonts/ArticulatCF-Regular.eot');
    src: url('fonts/ArticulatCF-Regular.eot?#iefix') format('embedded-opentype'),
        url('fonts/ArticulatCF-Regular.woff2') format('woff2'),
        url('fonts/ArticulatCF-Regular.woff') format('woff'),
        url('fonts/ArticulatCF-Regular.ttf') format('truetype'),
        url('fonts/ArticulatCF-Regular.svg#ArticulatCF-Regular') format('svg');
    font-weight: normal;
    font-style: normal;
    font-display: swap;
}


body{
	font-family: 'Articulat CF Regular';
}
.bold, b, strong{
	font-family: 'Articulat CF DemiBold';
	font-weight:200;
}

p{
	padding-bottom: 0.5em;
	line-height: 1.4em;
}
h1, h2, h3, h4, h5, h6{
	color:#39332c;
	font-family: 'Articulat CF Regular';
	font-weight:200;
}

h1{
	font-size:3em;
}
h2{
	font-size:3em;
}
h3{
	font-size:2em;
}
h4{
	font-size:1.6em;
	line-height: inherit;
    margin-bottom: 5px !important;
}

.row .col.section-title h1, .row .col.section-title h2{
	font-weight:200;
}

select{
	padding: 0px 10px;
}

#header-outer[data-lhe="animated_underline"] li > a .menu-title-text{
	font-size:1.2em;
}

body[data-header-resize="1"] .container-wrap{
	padding-top:10px;
}
/*body.woocommerce-cart .container-wrap, body.woocommerce-checkout .container-wrap{
	padding-top:115px;
}*/

.row .col.section-title{
	padding:0 0 10px 0;
}

body.single-product .container-wrap{
	padding-top:115px;
}
	
body.material .page-header-no-bg{
	padding-top:140px;
}



/*--------------------MEGAMENU--------------------*/
#header-outer[data-format="centered-menu"] #top nav > .sf-menu > li ul{
	text-align:center;
}
#header-outer[data-format="centered-menu"] #top nav > .sf-menu > li ul a{
	font-size:1.1em;
}

/*---------------------HOME-----------------------*/

body.home .material #header-space, #header-space{
	position:fixed;
	
}

.nectar-flickity.nectar-carousel[data-format=default] .flickity-slider .cell{
	padding:0px;
}

.TextSlide{
	
	    position: absolute;
    z-index: 10;
    left: 5%;
    top: 39vh;
	color:#39332c;
	transition:all 0.5s;
}


.TextSlide a{
	background-color:#fef1e3;
	color:#39332c;
	padding:3%;
	display:block;
	margin-top:20px;
	transition:all 0.5s;
}

.TextSlide a:hover{
	background-color:#39332c;
	color:#fff;
	padding:3%;
	display:block;
	margin-top:20px;
	transition:all 0.5s;
}

.TextSlide a::after {
  /*content: "";
  position: absolute;
  left: 10%;
  bottom: 0;
  width: 80%;*/
  height: 1px; /* épaisseur du trait */
  background: #39332c; /* couleur du texte, adapter si besoin */
  border-radius: 1px;
  transition:all 0.5s;
}

.TextSlide a:hover::after {
	left: 0%;
  bottom: 0;
  width: 100%;
  transition:all 0.5s;
  
}
.woocommerce ul.products li.product a img{
	margin:0;
}


.woocommerce ul.products li.product h2, .woocommerce ul.products li.product .woocommerce-loop-product__title{
	margin:0;
	font-family: 'Articulat CF Regular';
	line-height: 1.1em;
    font-size: 1.1em;
    
    padding: 5px 0 0;
}

.woocommerce ul.products li.product .price, .woocommerce ul.products li.product .price ins, .woocommerce ul.products li.product .price ins .amount{
	font-size:1.1em;
	line-height:1.2em;
}

.woocommerce ul.products li.product .product-wrap img, .woocommerce-page ul.products li.product .product-wrap img{
	width:auto;
	max-height:200px;
	display:inline-block;
	vertical-align:middle;
}
.woocommerce .product-wrap{
	text-align:center;
	/*background-color: #fef1e3;*/
	
}
.woocommerce ul.products[data-product-style]:not([data-n-desktop-columns=default]) li.product, .woocommerce ul.products[data-product-style]:not([data-n-desktop-small-columns=default]) li.product, .woocommerce ul.products[data-product-style]:not([data-n-phone-columns=default]) li.product, .woocommerce ul.products[data-product-style]:not([data-n-tablet-columns=default]) li.product{
	text-align:center;
}

.row .col.section-title{
	margin: 0 0 15px;
    
    border-bottom: 1px solid rgba(45, 41, 36, 1);
}
.row .col.section-title span{
	color:#39332c;
}


/*-----------------------PAGE CONTACT----------------------------*/
img.LogoContact{
	width:40%!important;
	max-width:200px!important;
	min-width:150px!important;
}

/*---------------------------WOOCOMMERCE----------------------*/

.woocommerce span.onsale, .woocommerce ul.products li.product .onsale, .woocommerce-page span.onsale, .woocommerce-page ul.products li.product .onsale{
	border-radius: 0px;
    -webkit-border-radius: 0;
	font-family: 'Articulat CF DemiBold';
}

.woocommerce .woocommerce-result-count, .woocommerce-page .woocommerce-result-count{
	display:none;
}

.woocommerce ul.products li.product .onsale, .woocommerce-page ul.products li.product .onsale, .woocommerce span.onsale, .woocommerce-page span.onsale, .woocommerce .product-wrap .add_to_cart_button.added, .single-product .facebook-share a:hover, .single-product .twitter-share a:hover, .single-product .pinterest-share a:hover, .woocommerce-message, .woocommerce-error, .woocommerce-info, .woocommerce .chzn-container .chzn-results .highlighted, .woocommerce .chosen-container .chosen-results .highlighted, .woocommerce a.button:hover, .woocommerce-page a.button:hover, .woocommerce button.button:hover, .woocommerce-page button.button:hover, .woocommerce input.button:hover, .woocommerce-page input.button:hover, .woocommerce #respond input#submit:hover, .woocommerce-page #respond input#submit:hover, .woocommerce #content input.button:hover, .woocommerce-page #content input.button:hover, .woocommerce .widget_price_filter .ui-slider .ui-slider-range, .woocommerce-page .widget_price_filter .ui-slider .ui-slider-range, .ascend.woocommerce .widget_price_filter .ui-slider .ui-slider-range, .ascend.woocommerce-page .widget_price_filter .ui-slider .ui-slider-range, .woocommerce #sidebar div ul li a:hover ~ .count, .woocommerce #sidebar div ul li.chosen > a ~ .count, .woocommerce #sidebar div ul .current-cat > .count, .woocommerce #sidebar .wc-block-product-categories-list-item:hover > .wc-block-product-categories-list-item-count, .woocommerce .widget_price_filter .ui-slider .ui-slider-range, .material.woocommerce-page .widget_price_filter .ui-slider .ui-slider-range, .woocommerce-account .woocommerce-form-login button.button, .woocommerce-account .woocommerce-form-register button.button, .woocommerce.widget_price_filter .price_slider:not(.ui-slider):before, .woocommerce.widget_price_filter .price_slider:not(.ui-slider):after, .woocommerce.widget_price_filter .price_slider:not(.ui-slider), body .woocommerce.add_to_cart_inline a.button.add_to_cart_button, .woocommerce table.cart a.remove:hover, .woocommerce #content table.cart a.remove:hover, .woocommerce-page table.cart a.remove:hover, .woocommerce-page #content table.cart a.remove:hover, .woocommerce-page .woocommerce p.return-to-shop a.wc-backward, .woocommerce .yith-wcan-reset-navigation.button, ul.products li.minimal.product span.onsale, .span_12.dark .nectar-woo-flickity[data-controls="arrows-and-text"] .nectar-woo-carousel-top a:after, .woocommerce-page button.single_add_to_cart_button, .woocommerce div.product .woocommerce-tabs .full-width-content ul.tabs li a:after, .woocommerce-cart .wc-proceed-to-checkout a.checkout-button, .woocommerce #order_review #payment #place_order, .woocommerce .span_4 input[type="submit"].checkout-button, .woocommerce .material.product .add_to_cart_button, body nav.woocommerce-pagination span.page-numbers.current, .woocommerce span.onsale .nectar-quick-view-box .onsale, .nectar-quick-view-box .onsale, .woocommerce-page .nectar-quick-view-box .onsale, .cart .quantity input.plus:hover, .cart .quantity input.minus:hover, .woocommerce-mini-cart .quantity input.plus:hover, .woocommerce-mini-cart .quantity input.minus:hover, body .nectar-quick-view-box .single_add_to_cart_button, .woocommerce .classic .add_to_cart_button, .woocommerce .classic .product-add-to-cart a.button, body[data-form-submit="see-through"] .woocommerce #order_review #payment #place_order:hover, body .products-carousel .carousel-next:hover, body .products-carousel .carousel-prev:hover, .text_on_hover.product .nectar_quick_view, .text_on_hover.product a.added_to_cart{
	background-color:#fef1e3!important;
	color: #39332c!important;
}
.woocommerce #ajax-content-wrap button[type=submit][name=calc_shipping]:hover, .woocommerce #ajax-content-wrap input[type=submit][name=apply_coupon]:hover, .woocommerce #ajax-content-wrap input[type=submit][name=update_cart]:hover, .woocommerce-page:not([data-form-submit=see-through]) #ajax-content-wrap div[data-project-style=classic] button[type=submit].single_add_to_cart_button:hover{
	background-color:#fef1e3!important;
}
.woocommerce .container .woocommerce-message a.button{
	color:#39332c;
}
.woocommerce div.product form.cart .variations select{
	font-size:0.9em;
	padding-right:2em;
}

body:not(.woocommerce-cart) .main-content th{
	padding: 0px 0px 0;
}

.nectar-quick-view-box div.product .stock, .woocommerce div.product .stock{
	padding-bottom:0px;
}
.woocommerce div.product form.cart .variations tr select{
	border: 1px solid #fef1e3;
	border-radius:0;
}

.woocommerce div.product form.cart .variations label{
	font-size:1.2em;
	font-weight:200;
	font-family: 'Articulat CF DemiBold';
}
.woocommerce .variations tr{
	display: inline-block;
}
.nectar-quick-view-box .variations, .woocommerce .nectar-quick-view-box div.product form.cart .variations, .woocommerce .variations, .woocommerce div.product form.cart .variations{
	margin-bottom:10px;
}




.nectar-shop-header{
	padding-top:115px;
}
.post-type-archive-product.woocommerce .container-wrap, .tax-product_cat.woocommerce .container-wrap{
	background-color:#fff;
}


.woocommerce-verification-required, .woocommerce #review_form #respond{
	border:1px solid #39332c;
	padding:2%;
}

#ajax-content-wrap #comments h2{
	font-size:1.5em;
}

.wc-block-components-sidebar-layout .wc-block-must-login-prompt{
	display: block;
  width: 100%;
  text-align:center;
  font-size: 1.5em;
  min-height:50vh;
}

.wc-block-components-sidebar-layout .wc-block-must-login-prompt a{
	width: 100%;
  display: inline-block;
  margin: 40px 0;
  padding: 2%;
  background-color: #fef1e3;
}


.woocommerce-account .woocommerce > #customer_login .nectar-form-controls .control{
	opacity:1;
}
.woocommerce-account .woocommerce > #customer_login .nectar-form-controls{
	text-align: center;
  font-size: 1.2em;
}

.nectar-shop-header .woocommerce-breadcrumb {
  padding: 0px 0;
  line-height: 10px;
  margin-bottom: 10px;
}


/*-------------------------SINGLE PRODUCT------------------------*/

.indications-fournisseur{
	padding:1% 0;
	/*background-color:#fef1e3;*/
	border:1px solid #39332c;
}
.indications-fournisseur img{
	width:50px!important;
}

.indications-fournisseur .hover-wrap{
	margin-bottom:0px;
	margin-top:10px;
}

.indications-fournisseur .wpb_text_column{
	padding:1%;
	color:#39332c;
}
.indications-fournisseur h3{
	text-align:center;
	padding-bottom: 0.8%;
	font-size: 1.7em;
    border-bottom: 1px solid #39332c;
}
.indications-fournisseur .col.section-title{
	padding:0px!important;
	margin:0px;
}


div.product .woocommerce-tabs .full-width-content[data-tab-style*="fullwidth"] ul.tabs{
	margin-bottom:0px!important;
	margin-top: 10px!important;
	}
	
.woocommerce-tabs .full-width-content .tab-container{
	border-top:1px solid #39332c;
}
	
.single-product .products.related, .single-product .products.upsells{
	text-align:center;
}
 #ajax-content-wrap .related.products>h2{
	 border-bottom: 0px solid #39332c;
    font-size: 1.8em;
 }
 .woocommerce div.product .woocommerce-product-rating{
		margin-top:0px;
		margin-bottom:3em;
	}
 
/*----------------------------PAGE SHOP---------------------------*/
.nectar-shop-header h1{
	border-bottom:1px solid #39332c;
}

h1 .category-parent{
	font-size: 0.5em;
    display: block;
    line-height: normal;
}

.woocommerce-ordering {
  display: none !important;
}

.woocommerce .woocommerce-ordering select {
    vertical-align: top;
    background-color: #39332c;
    color: #fff;
    border-radius: 0;
}
option{
	font-family: 'Articulat CF Normal'!important;
}

.nectar-shop-header{
	text-align:center;
}

.woocommerce .woocommerce-ordering {
  position: absolute;
  right: 0;
  bottom: -20px;
  margin-bottom: 0;
}


/*---------------------------------ACCOUNT PAGE---------------------*/
.woocommerce-MyAccount-navigation ul li.woocommerce-MyAccount-navigation-link--downloads, .woocommerce-MyAccount-navigation ul li.woocommerce-MyAccount-navigation-link--payment-methods{
	display:none;
}


.woocommerce-account .woocommerce-MyAccount-navigation {
    float: none;
    width: 100%;
}
.woocommerce-MyAccount-navigation ul{
	border-bottom:1px solid rgba(0,0,0,.05);
}
.woocommerce-MyAccount-navigation ul li{
	border-bottom: 0px solid rgba(0, 0, 0, .05);
    position: relative;
    width: auto;
    display: inline-block;
}
.woocommerce-MyAccount-navigation ul li a:before{
	margin-right:2px;
	margin-left:15px;
	float:none;
}
.woocommerce-account .woocommerce-MyAccount-navigation{
	padding-right:0px;
}
.woocommerce-account .woocommerce-MyAccount-content {
    float: none;
    width: 100%;
	min-height: 50vh;
}

/*---------------------------CHECKOUT-----------------------------*/
.wc-block-components-form .wc-block-components-checkout-step{
	margin:0px!important;
}
.wc-block-components-form .wc-block-components-checkout-step{
	padding:5px!important;
}

.wc-block-components-form .wc-block-components-checkout-step:nth-child(even){
	background-color:#fef1e3;
	border:1px solid #fef1e3;
}
.wc-block-components-form .wc-block-components-checkout-step:nth-child(odd){
	border:1px solid #fef1e3;
	background-color:#fffaf5;
}
.wc-block-components-form .wc-block-components-text-input input[type=email], .wc-block-components-form .wc-block-components-text-input input[type=number], .wc-block-components-form .wc-block-components-text-input input[type=password], .wc-block-components-form .wc-block-components-text-input input[type=tel], .wc-block-components-form .wc-block-components-text-input input[type=text], .wc-block-components-form .wc-block-components-text-input input[type=url], .wc-block-components-text-input input[type=email], .wc-block-components-text-input input[type=number], .wc-block-components-text-input input[type=password], .wc-block-components-text-input input[type=tel], .wc-block-components-text-input input[type=text], .wc-block-components-text-input input[type=url]{
	border-radius:0!important;
}
.wc-block-components-radio-control--highlight-checked .wc-block-components-radio-control-accordion-option--checked-option-highlighted, .wc-block-components-radio-control--highlight-checked label.wc-block-components-radio-control__option--checked-option-highlighted{
	border-radius:0;
}


/*----------------------VALID ORDER------------------------------*/
body:not(.woocommerce-cart) .main-content th{
	background-color:#fef1e3;
}
body:not(.woocommerce-cart) .main-content td{
	background-color:#fff;
}
body:not(.woocommerce-cart) .main-content tr th:first-child, .woocommerce table.shop_table th{
	vertical-align:middle;
	padding:10px;
}

.woocommerce-order .woocommerce-notice{
	text-align: center;
    font-size: 1.5em;
    padding: 0px 0 30px;
    margin-bottom: 40px;
    color: #39332c;
}

.order-logo{
	text-align: center;
    padding: 10px 0 0px;
}


.woocommerce ul.order_details {
	font-size:1.1em;
    margin: 0 0 3em;
    list-style: none;
    text-align: center;
    background-color: #39332c;
    color: #fff;
    padding: 10px;
}


.woocommerce ul.order_details li {
    float: none;
    margin-right: 1em;
    display: inline-block;
    text-transform: uppercase;
    font-size: .715em;
    line-height: 1;
    border: 1px solid #cfc8d8;
    padding-right: 10px;
    margin-left: 0;
    padding-left: 0;
    list-style-type: none;
    padding: 10px;
}

/*-------------------------------FOOTER---------------------------*/
.Reseau{
	width: 40px !important;
    display: inline-block;
    padding-right: 5px;
}
.LogoFooter{
	width:150px!important;
	display:inline-block;
}
#footer-outer .col:nth-child(2){
	text-align:center;
}
#footer-outer .col:nth-child(3){
	text-align:right;
}
#footer-outer .widget_media_image{
	margin-bottom:2px;
}
#footer-outer #footer-widgets .col p{
	padding-bottom:2px;
}
#footer-outer .row{
	padding:25px 0!important;
}

#footer-outer #footer-widgets .col input[type=email]{
    border: 1px solid #fff;
    border-radius: 0;
    padding: 5px;
    max-width: 200px;
    display: inline-block;
}
#footer-outer #footer-widgets .col input[type=submit]{
	border:0px;
}
.wpcf7-form p span{
	width:200px;
}
.wpcf7-form p{
width: fit-content;
    display: flex;
}
.wpcf7 form.invalid .wpcf7-response-output, .wpcf7 form.unaccepted .wpcf7-response-output, .wpcf7 form.payment-required .wpcf7-response-output{
	border:1px solid #fff;
	background-color:#39332c;
}

/*--------------------------RESPONSIVE------------------------*/

#slide-out-widget-area.slide-out-from-right-hover{
	padding:54px 30px!important;
}
body #slide-out-widget-area.slide-out-from-right-hover .inner-wrap>.inner .off-canvas-menu-container li a, body #slide-out-widget-area.slide-out-from-right-hover .inner-wrap>.inner .widget.widget_nav_menu li a{
	font-weight:200;
	margin:10px 0;
}
#slide-out-widget-area.slide-out-from-right-hover .inner-wrap>.inner .off-canvas-menu-container li{
	position:relative;
}
#slide-out-widget-area .ocm-dropdown-arrow{
	top:20px!important;
}

@media(max-width:1000px){
	.TextSlide{
		top:20vh;
		left:5%;
		transition:all 0.5s;
	}
	#footer-widgets .container .col div:last-child{
		margin-bottom:0px;
	}
	    #footer-widgets .container .col.span_4{
        margin-bottom: 0px;
        width: 100%;
        text-align: center;
        border-bottom: 1px solid #fff;
    }
	body.single-product .container-wrap, .nectar-shop-header {
    padding-top: 70px;
	}
	body.material .page-header-no-bg{
		padding-top:105px;
	}
	.wpcf7-form p span{
	width:100%;
	}
	.wpcf7-form p{
	width: 100%;
		display: inline-block;
	}
	#footer-outer #footer-widgets .col input[type=email]{
		display:inline-block;
	}
	#footer-outer #footer-widgets .col input[type=submit]{
		margin-top:5px;
	}
	.wpcf7-spinner{
		width:24px!important;
		position:absolute;
	}
}

@media(max-width:752px){
	
	.home .container{
		padding-top:60px;
	}
	.TextSlide{
		top:2%;
		left:2%;
		padding:2%;
		background:rgb(255,255,255,0.5);
		transition:all 0.5s;
	}
	h1{
	font-size:2em;
	line-height:1.5em;
	}
	h2{
		font-size:1.5em;
		line-height:1em;
	}
	h3{
		font-size:1.2em;
		line-height:normal;
	}
	.home .nectar-split-heading h3{
		text-align:center;
	}
	
	
	
}
@media(max-width:690px){
	.row .col.section-title span{
		display:block;
		padding:0px;
	}
	.row .col.section-title h1{
		text-align:center;
	}
	#footer-outer .col{
	text-align:center!important;
	}
	#footer-outer .row{
		padding:25px 0 0!important;
	}
	#footer-outer .col:nth-child(2) {
		padding-top:25px;
		padding-bottom:15px;
	}
	#footer-outer .col:nth-child(3) {
		border:0px!important;
		padding-top:15px;
	}
	.nectar-cta .link_wrap .link_text{
		font-size:0.7em;
	}
	.nectar-cta.border_thickness_2px .link_wrap{
		padding:1%!important
	}
}
@media(max-width:495px){
	body.home #ajax-content-wrap{
		margin-top:19px;
	}
	.woocommerce div.product .woocommerce-product-rating{
		display:inline-flex;
		padding:10px;
		border:1px solid #fef1e3;
	}
	.woocommerce div.product .woocommerce-product-rating{
		margin-top:15px;
		margin-bottom:1em;
	}
	.woocommerce .products.related .product, .woocommerce .products.upsells .product, .woocommerce .related ul li.product, .woocommerce .related ul.products li.product, .woocommerce .upsells.products ul li.product, .woocommerce .upsells.products ul.products li.product, .woocommerce ul.products[class*=columns-] li.product, .woocommerce-page .related ul li.product, .woocommerce-page .related ul.products li.product, .woocommerce-page .upsells.products ul li.product, .woocommerce-page .upsells.products ul.products li.product, .woocommerce-page.columns-3 ul.products li.product, .woocommerce.columns-3 ul.products li.product, body .woocommerce ul.products li.product, body .woocommerce-page ul.products li.product, body.woocommerce .span_9 ul.products li.product, body.woocommerce ul.products li.product, body.woocommerce-page .span_9 ul.products li.product, body.woocommerce-page ul.products li.product{
		width:100%!important;
		margin: 0 0 25px 0;
	}
	.product[data-tab-pos*=fullwidth] .summary.entry-summary, .nectar-quick-view-box div.product form.cart .variations td, .nectar-quick-view-box div.product form.cart .variations th, .woocommerce div.product form.cart .variations td, .woocommerce div.product form.cart .variations th{
		text-align:center;
	}
	.woocommerce div.product form.cart .button{
		float:none;
	}
}